package org.bucksch.zeipis.all;

public class BadData extends Exception
{
  private static final long serialVersionUID = -4073287747962788591L;
  public BadData(String msg, Exception e)
  {
    super(msg, e);
  }
  public BadData(String msg)
  {
    super(msg);
  }
  public BadData(Exception e)
  {
    super(e);
  }
}
